

/************************************************************ MAIN NAV ****/
/* line 166, ../sass/style.sass */
#navigation {
	position: absolute;
	top: 125px;
	width: 1006px;
	padding: 0;
	margin: 0 0 0 -23px;
	border: 0px;
	height: 65px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 	0 2px 6px #46382E;
	-moz-box-shadow: 		0 2px 6px #46382E;
	box-shadow: 				0 2px 6px #46382E;
	background-color: Transparent;
	background-image: url('../images/menubg.png');
	background-repeat: no-repeat;
	z-index: 100;
}
ul#superfish-1 {
	display: block;
	float: none;
	width: 960px;
	margin: 0 10px 0 20px;
	text-align: left;
}
ul#superfish-1 li.sf-depth-1 {
	display: inline-block;
	list-style: none;
	list-style-image: none;
	float: none;
	height: 65px;
	margin: 0;
	padding: 0 0 0 0;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Bitter';
	color: white;
}
ul#superfish-1 li.sf-depth-1 a:link,
ul#superfish-1 li.sf-depth-1 a:visited {
	display: block;
	position: relative;
	height: 35px;
	margin: 11px 0 0 0;
	padding: 1px 39px 4px 8px; 
	float: none;
	line-height: 19px;
	text-decoration: none;
	font-size: 0.9em;
	color: white;
	border: 0;
	border-left: 2px dotted #967663;
}
ul#superfish-1 li.sf-depth-1 a:active,
ul#superfish-1 li.sf-depth-1 a:hover {
	color: #81d3e8;
}
ul#superfish-1 li.sf-depth-1 a.active {
	color: #81d3e8;
}
ul#superfish-1 li.sf-depth-1.active-trail {
	background-image: url('../images/wcv-mainnav-active-bg.png');
}
ul#superfish-1 li.sf-depth-1.active-trail a {
	color: #81d3e8;
}
ul#superfish-1 li.sf-depth-1.last a:link,
ul#superfish-1 li.sf-depth-1.last a:visited {
	padding-right: 12px;
}
ul#superfish-1 li.sf-depth-1 a span.first-word {
	display: block;
}
ul#superfish-1 li.sf-depth-1 ul {
	top: 65px;
	padding: 0 0 10px 0;
	background-image: none;	
	background-color: #fff;
	-webkit-box-shadow: 	0 0 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    	0 0 5px rgba(50, 50, 50, 0.5);
	box-shadow:         		0 0 5px rgba(50, 50, 50, 0.5);
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom: 7px solid #2D1F12;
}
ul#superfish-1 li.sf-depth-1 ul li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
ul#superfish-1 li.sf-depth-1 ul li.first {
	margin: 15px 0 0 0;
}
ul#superfish-1 li.sf-depth-1 ul li a:link,
ul#superfish-1 li.sf-depth-1 ul li a:visited {
	height: auto;
	margin: 0 0 0 0;
	padding: 5px 18px 4px 18px;
	border-left: 0px;
	font-size: 15px;
	font-weight: bold;
	font-family: 'Lato', Verdana, Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #000;
}
ul#superfish-1 li.sf-depth-1 ul li a:active,
ul#superfish-1 li.sf-depth-1 ul li a:hover,
ul#superfish-1 li.sf-depth-1 ul li.sf-depth-2 a.active,
ul#superfish-1 li.sf-depth-1 ul li.sf-depth-2.active-trail a:link,
ul#superfish-1 li.sf-depth-1 ul li.sf-depth-2.active-trail a:visited,
ul#superfish-1 li.sf-depth-1 ul li.sf-depth-2.active-trail a:active,
ul#superfish-1 li.sf-depth-1 ul li.sf-depth-2.active-trail a:hover {
	color: #0F9ABD;
}

/************************************************************ LEFT NAV ****/
#sidebar-first #block-menu_block-1 { 
	background-color: #fff;
}
#block-menu_block-1 .contextual-links-wrapper {
	display: none;
}
#block-menu_block-1 {
	width: 223px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background-color: #fff;
}
#block-menu_block-1 a {
	display: inline-block;
	position: relative;
}
#block-menu_block-1 span.lef-nav-arrow {
	display: inline-block;
	position: absolute;
	top: 9px;
	right: 0px;
	width: 22px;
	height: 14px;
	background-image: url('../images/wcv-left-nav-active-arrow.png');
	background-position: right center;
	background-repeat: no-repeat;
}
#block-menu_block-1 ul.menu {
	width: 223px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#block-menu_block-1 ul.menu li.expanded ul.menu {
	width: 223px;
	background-color: #d2cbc2;
	border-bottom: 4px solid #2D1F12;
}
#block-menu_block-1 ul.menu li.leaf,
#block-menu_block-1 ul.menu li.expanded {
	width: 223px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
	list-style-image: none;
	background-image: none;
}
#block-menu_block-1 ul.menu li.leaf a:link,
#block-menu_block-1 ul.menu li.leaf a:visited,
#block-menu_block-1 ul.menu li.collapsed a:link,
#block-menu_block-1 ul.menu li.collapsed a:visited {
	display: inline-block;
	position: relative;
	width: 199px;
	margin: 0 0 0 0;
	padding: 5px 12px 5px;
	text-decoration: none;
	font-size: 14px;
	color: #3b2e22;
	border-bottom: 2px dotted #dcdcdc;
}
#block-menu_block-1 ul.menu li.collapsed.last a:link, #block-menu_block-1 ul.menu li.collapsed.last a:visited {
   border-bottom: 0px;
} 
#block-menu_block-1 ul.menu li.leaf a:active,
#block-menu_block-1 ul.menu li.leaf a:hover,
#block-menu_block-1 ul.menu li.collapsed a:active,
#block-menu_block-1 ul.menu li.collapsed a:hover {
	color: #81d3e8;
}
#block-menu_block-1 ul.menu li.leaf.last a:link,
#block-menu_block-1 ul.menu li.leaf.last a:visited {
	border-bottom: 0px dotted #dcdcdc;
}
#block-menu_block-1 ul.menu li.leaf a.active,
#block-menu_block-1 ul.menu li.expanded a.active,
#block-menu_block-1 ul.menu li.expanded.active-trail.active a.active {
	width: 189px;
	padding: 4px 26px 5px 16px;
	margin-top: -2px;
	margin-left: -4px;
	background-image: url('../images/wcv-left-nav-wood-bg.png');
	border-bottom: 0px dotted #dcdcdc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
	color: #81d3e8;	
	font-weight: bold;
	font-size: 14px;
}
#block-menu_block-1 ul.menu li.collapsed {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-image: none;
	list-style-type: none;
	background-image: none;
	border-bottom: 0px dotted #dcdcdc;
}
#block-menu_block-1 ul.menu li.expanded.active-trail,
#block-menu_block-1 ul.menu li.expanded.active {
	list-style-image: none;
	list-style-type: none;
	background-image: none;
	border-bottom: 0px dotted #dcdcdc;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 	0 0 0;
	-moz-box-shadow:   	0 0 0;
	box-shadow:         		0 0 0;
}
#block-menu_block-1 ul.menu li.expanded.active a:link,
#block-menu_block-1 ul.menu li.expanded.active a:visited {
	width: 189px;
	padding: 4px 26px 5px 16px;
	margin-top: -2px;
	margin-left: -4px;
	text-decoration: none;
	color: #0F9ABD;
	background-image: url('../images/wcv-left-nav-wood-bg.png');
	border-bottom: 0px dotted #dcdcdc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 	0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    	0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         		0px 0px 5px rgba(50, 50, 50, 0.75);

}
#block-menu_block-1 ul.menu li.expanded.active-trail a:link,
#block-menu_block-1 ul.menu li.expanded.active-trail a:visited {
	display: block;
	position: relative;
	width: 189px;
	padding: 7px 26px 7px 16px;
	margin-top: -2px;
	margin-left: -4px;
	text-decoration: none;
	color: #fff;
	background-image: url('../images/wcv-left-nav-wood-bg.png');
	border-bottom: 0px dotted #dcdcdc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 	0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    	0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         		0px 0px 5px rgba(50, 50, 50, 0.75);
	z-index: 2;
}
#block-menu_block-1 ul.menu li.expanded.active-trail a:active,
#block-menu_block-1 ul.menu li.expanded.active-trail a:hover {
	color: #81d3e8;
}
#block-menu_block-1 ul.menu li.expanded ul.menu li.leaf {}

#block-menu_block-1 ul.menu li.expanded ul.menu li.leaf a:link,
#block-menu_block-1 ul.menu li.expanded ul.menu li.leaf a:visited,
#block-menu_block-1 ul.menu li.expanded.active-trail ul.menu a:link,
#block-menu_block-1 ul.menu li.expanded.active-trail ul.menu a:visited,
#block-menu_block-1 ul.menu ul.menu li.expanded.active-trail a.active,
#block-menu_block-1 ul.menu ul.menu li.expanded.active-trail a.active-trail,
#block-menu_block-1 ul.menu li.expanded ul.menu li.leaf a.active {
	position: relative;
	width: 195px;
	margin-left: -1px;
	background-image: none;
	border-bottom: 2px dotted #fefefe;
	-webkit-border-radius: 	0px;
	-moz-border-radius: 		0px;
	border-radius: 					0px;
	-webkit-box-shadow: 	0 0 0;
	-moz-box-shadow:   	0 0 0;
	box-shadow:         		0 0 0;
	line-height: 17px;
	color: #2D1F12;
	z-index: 1;
	padding-right: 13px;
}
#block-menu_block-1 ul.menu li.expanded ul.menu li.leaf a:active,
#block-menu_block-1 ul.menu li.expanded ul.menu li.leaf a:hover {
/*	color: #81d3e8;*/
	color: #fff;
}
#block-menu_block-1 ul.menu li.expanded ul.menu li.last a:link,
#block-menu_block-1 ul.menu li.expanded ul.menu li.last a:visited {
	border-bottom: 0px dotted #fefefe;
}
#block-menu_block-1 ul.menu li.expanded ul.menu li.leaf a.active {
	background-color: #fff;
	color: #0F9ABD;
	font-weight: bold;
}

#block-menu_block-1 ul.menu li.expanded.active-trail a.active.active-trail:link,
#block-menu_block-1 ul.menu li.expanded.active-trail a.active.active-trail:visited {
	color: #81D3E8;
}